.rteImage {
	border: 1px solid #f1f1f1;
	cursor: pointer;
	background-image:url(http://www.linuxforums.org/articles/rte_images/background_silver.jpg);
}

.rteImageRaised, .rteImage:hover {
	border: 1px outset;
	cursor: pointer;
	background-image:url(http://www.linuxforums.org/articles/rte_images/background_gold.jpg);
}

.rteImageLowered, .rteImage:active {
	background: #f1f1f1;
	border: 1px inset;
	cursor: pointer;
}

.rteVertSep {
	margin-left:4px;
	margin-right:4px;
}

.rteBack {
	background: #f1f1f1;
	letter-spacing: 0;
	padding: 1px;
}

.rteBack tbody tr td, .rteBack tr td {
	background: #f1f1f1;
	padding: 0;
}

.rteDiv {
	display: block;
	position: relative;
}